[class*="main-menu"],
[class*="main-menu"] ul { list-style: none; margin: 0 }
[class*="main-menu"] li span { cursor: default }
ul[class*="main-menu"] > li > a,
ul[class*="main-menu"] > li > span { margin: 0; padding: 0; line-height: normal }
[class*="main-menu"] > li {
	background: none;
	float: left; font-family: FontAwesome, 'Verdana', Helvetica, Arial, sans-serif;
	font-size: 1em!important;
	font-weight: normal;
	padding: 5px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out }
[class*="main-menu"] > li:hover { background: rgba(255, 255, 255, 0.2); -webkit-transition: none }
[class*="main-menu"] li.parent { position: relative }
[class*="main-menu"] li span,
[class*="main-menu"] li a {
	display: block;
	line-height: 30px;
	padding: 0 10px;
	text-decoration: none;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out }
[class*="main-menu"] ul {
	position: absolute;
	top: 98%;
	left: 0;
	width: 250px;
	z-index: 9999;
	margin-left: -99999em;
	-webkit-transition: opacity .2s ease 0s;
	-moz-transition: opacity .2s ease 0s;
	-o-transition: opacity .2s ease 0s;
	-ms-transition: opacity .2s ease 0s;
	transition: opacity .2s ease 0s }
[class*="main-menu"] li:hover > ul { border-top: 1px solid #105289; /* <- добавил Predator 08.07.2022 */opacity: 1; -moz-opacity: 1; -khtml-opacity: 1; margin-left: auto }
[class*="navlinks"]  li:hover  > ul.nav-child { left: auto !important; right: 0px }
[class*="main-menu"] ul li {
	border: 1px solid #105289;
	border-top: none!important;
	margin: 0;
	text-align: left;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out }
[class*="main-menu"] ul li:first-child { border-top: none }
[class*="main-menu"] ul li.parent {
	background-image: url("./images/white-arrow.png");
	background-repeat: no-repeat;
	background-position: 96% center;
	position: relative }
[class*="main-menu"] ul li:hover {
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out }
[class*="main-menu"] ul li ul { left: 100%; top: 12px }
[class*="main-menu"] ul li:hover > a,
[class*="main-menu"] ul li:hover > span { margin-left: 10px }